Rated 5/5 based on 240179 internet user reviews

Đến nội dung


Hình ảnh
- - - - -

Chuyển trục tọa độ trong Trắc địa công trình


  • Please log in to reply
17 replies to this topic

#1 khaosat2009

khaosat2009

    biết lệnh offset

  • Members
  • PipPipPip
  • 171 Bài viết
Điểm đánh giá: 10 (tàm tạm)

Đã gửi 21 July 2010 - 06:53 AM

Mình đang làm trong công tác trắc địa công trình, muốn nhờ các anh giúp cho Lisp để ứng dụng trong Trắc địa, như sau :
1. Chọn một điểm để định vị điểm gốc, yêu cần nhập vào, ví dụ như : X=0.00 , Y=0.00 hay X=1000 và Y=1000. sẻ ghi nhận điểm gốc đó.
2. Chọn hướng trục gốc : ta chọ một điểm theo hướng trục thì tọa độ điểm chọn hướng trục X2= là 0.00 hay X2=1000 của điểm gốc trước ta nhập và tọa độ Y2= Y+ chiểu dài của Y đến Y2. Đây là trục chuẩn khi quy về gốc theo hệ tọa độ mới (hệ trắc địa ) OX là theo hướng chọn 1 và 2 trên; OY vuông góc trục OX từ O; hệ tọa độ sẽ xoay định theo yêu cầu đặt trên;
3. Khi đó ta chọn các điểm trong hệ đó thì thể hiện yên cầu nhập tên điểm, xuất ra mành mình mủi tên chí tên điểm; tọa độ X=... ; Y=... tính được theo trục gốc.
4. Lập bảng thống kê tên điểm và tọa độ X; Y trên;
5. Xuất bảng thống kê đó ra file TXT hay Excel.
Rất mong được các anh giúp.
Cám ơn và mong tin :D :cheers:
  • 0

#2 18011985

18011985

    biết lệnh properties

  • Members
  • PipPipPipPip
  • 255 Bài viết
Điểm đánh giá: 60 (tàm tạm)

Đã gửi 22 July 2010 - 12:13 PM

Mình đang làm trong công tác trắc địa công trình, muốn nhờ các anh giúp cho Lisp để ứng dụng trong Trắc địa, như sau :
1. Chọn một điểm để định vị điểm gốc, yêu cần nhập vào, ví dụ như : X=0.00 , Y=0.00 hay X=1000 và Y=1000. sẻ ghi nhận điểm gốc đó.
2. Chọn hướng trục gốc : ta chọ một điểm theo hướng trục thì tọa độ điểm chọn hướng trục X2= là 0.00 hay X2=1000 của điểm gốc trước ta nhập và tọa độ Y2= Y+ chiểu dài của Y đến Y2. Đây là trục chuẩn khi quy về gốc theo hệ tọa độ mới (hệ trắc địa ) OX là theo hướng chọn 1 và 2 trên; OY vuông góc trục OX từ O; hệ tọa độ sẽ xoay định theo yêu cầu đặt trên;
3. Khi đó ta chọn các điểm trong hệ đó thì thể hiện yên cầu nhập tên điểm, xuất ra mành mình mủi tên chí tên điểm; tọa độ X=... ; Y=... tính được theo trục gốc.
4. Lập bảng thống kê tên điểm và tọa độ X; Y trên;
5. Xuất bảng thống kê đó ra file TXT hay Excel.
Rất mong được các anh giúp.
Cám ơn và mong tin :D :cheers:

Bạn có cần nó gấp không? vì lsp này mình viết từ lúc bắt đầu học lsp, nhưng chỉ xuất ra bản vẽ chứ chưa xuất ra TXT và execel được còn phần chuyển và xoay toạ độ gốc ok không vấn đề.
  • 1
Trăng 16 trăng tròn
Em 16 bụng ... như trăng

Hướng dẫn sử dụng diễn đàn:
Để cảm ơn hay bài viết có ích: Ấn dấu + cuối bài.
Không vừa lòng hay bài spam: Ấn dấu - cuối bài.

#3 khaosat2009

khaosat2009

    biết lệnh offset

  • Members
  • PipPipPip
  • 171 Bài viết
Điểm đánh giá: 10 (tàm tạm)

Đã gửi 22 July 2010 - 01:09 PM

Bạn có cần nó gấp không? vì lsp này mình viết từ lúc bắt đầu học lsp, nhưng chỉ xuất ra bản vẽ chứ chưa xuất ra TXT và execel được còn phần chuyển và xoay toạ độ gốc ok không vấn đề.

Cám ơn Bạn, mình rất cần gấp, vì đang tính toán để chuyển điểm giao mốc ra hiện trường.
Mong được Bạn giúp,
Mong tin
  • 0

#4 khaosat2009

khaosat2009

    biết lệnh offset

  • Members
  • PipPipPip
  • 171 Bài viết
Điểm đánh giá: 10 (tàm tạm)

Đã gửi 27 July 2010 - 12:07 PM

Bạn có cần nó gấp không? vì lsp này mình viết từ lúc bắt đầu học lsp, nhưng chỉ xuất ra bản vẽ chứ chưa xuất ra TXT và execel được còn phần chuyển và xoay toạ độ gốc ok không vấn đề.

Bạn có Lisp xoay và đưa về trục tọa độ cho mình xin với.
Cám ơn và mong tin bạn

  • 0

#5 18011985

18011985

    biết lệnh properties

  • Members
  • PipPipPipPip
  • 255 Bài viết
Điểm đánh giá: 60 (tàm tạm)

Đã gửi 30 July 2010 - 01:28 PM

Bạn có Lisp xoay và đưa về trục tọa độ cho mình xin với.
Cám ơn và mong tin bạn

rất xin lỗi bạn vì thời gian vừa rồi mình bận quá
http://www.cadviet.c...files/3/idd.zip
Bạn sử dụng thử nhé bản này tớ viết còn nhiều chỗ sơ xài nhưng kết quả thì chính xác 100%. Khi nào mình có điều kiện mình sẽ upload file nâng cấp nhé.
Mong bạn thông cảm cho mình.
  • 2
Trăng 16 trăng tròn
Em 16 bụng ... như trăng

Hướng dẫn sử dụng diễn đàn:
Để cảm ơn hay bài viết có ích: Ấn dấu + cuối bài.
Không vừa lòng hay bài spam: Ấn dấu - cuối bài.

#6 khaosat2009

khaosat2009

    biết lệnh offset

  • Members
  • PipPipPip
  • 171 Bài viết
Điểm đánh giá: 10 (tàm tạm)

Đã gửi 31 July 2010 - 10:45 AM

rất xin lỗi bạn vì thời gian vừa rồi mình bận quá
http://www.cadviet.c...files/3/idd.zip
Bạn sử dụng thử nhé bản này tớ viết còn nhiều chỗ sơ xài nhưng kết quả thì chính xác 100%. Khi nào mình có điều kiện mình sẽ upload file nâng cấp nhé.
Mong bạn thông cảm cho mình.

Cám ơn Bạn thật nhiều, Mong chờ tin bản nâng cấp của bạn.
  • 0

#7 VUVUZELA

VUVUZELA

    biết lệnh fillet

  • Members
  • PipPipPipPip
  • 201 Bài viết
Điểm đánh giá: 92 (tàm tạm)

Đã gửi 31 July 2010 - 11:58 AM

Cái này dễ òm à
Đối với AutoCad thì quá dễ luôn
Bạn xài lệnh Align
1. Chọn tất cả bình đồ mốc mạng ... để align
2. Chọn điểm thứ 1 (bắt điểm) là mốc A có tọa độ VD là (0,0) đã vẽ về điểm thứ 2 (nhập trực tiếp trên CAD) theo mốc theo hệ VN2000 VD là (1752233.233,4859664.23)
3. Tiếp tục chọn điểm thứ 3 (bắt điểm) là mốc B có tọa độ VD là (1,1) đã vẽ về điểm thứ 4 (nhập trực tiếp trên CAD) theo mốc theo hệ VN2000 VD là (1762233.233,4879664.23)
4. Xong Enter (hoặc chuột phải không chọn tiếp nữa)
5. Bấm No ==> hoàn tất lệnh
6. Sau khi chuyển về hệ trục mới rồi thì xài lệnh ID click xem tọa độ tất cả các điểm còn lại 1 cách chính xác (với điều kiện bạn vẽ bình đồ theo tỷ lệ 1:1 và các mốc đưa về tọa đọ chính xác)

Xong nhớ alo tớ đi uống cafe nhé. Hehe
  • 1

Hệ thống Liên Kết, Thiết Kế Tự Động

ttps://www.facebook...etThietKeTuDong


#8 dinhphuc2010

dinhphuc2010

    Chưa sử dụng CAD

  • Members
  • Pip
  • 1 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 31 July 2010 - 01:54 PM

rất xin lỗi bạn vì thời gian vừa rồi mình bận quá
http://www.cadviet.c...files/3/idd.zip
Bạn sử dụng thử nhé bản này tớ viết còn nhiều chỗ sơ xài nhưng kết quả thì chính xác 100%. Khi nào mình có điều kiện mình sẽ upload file nâng cấp nhé.
Mong bạn thông cảm cho mình.

cái này down về dùng thì mất font bác ơi, cho xin cái font duoc không ?
Cám ơn nhiều
  • 0

#9 QuyetKSTD

QuyetKSTD

    biết zoom

  • Members
  • Pip
  • 11 Bài viết
Điểm đánh giá: 1 (bình thường)

Đã gửi 31 July 2010 - 02:17 PM

Cái này dễ òm à
Đối với AutoCad thì quá dễ luôn
Bạn xài lệnh Align
1. Chọn tất cả bình đồ mốc mạng ... để align
2. Chọn điểm thứ 1 (bắt điểm) là mốc A có tọa độ VD là (0,0) đã vẽ về điểm thứ 2 (nhập trực tiếp trên CAD) theo mốc theo hệ VN2000 VD là (1752233.233,4859664.23)
3. Tiếp tục chọn điểm thứ 3 (bắt điểm) là mốc B có tọa độ VD là (1,1) đã vẽ về điểm thứ 4 (nhập trực tiếp trên CAD) theo mốc theo hệ VN2000 VD là (1762233.233,4879664.23)
4. Xong Enter (hoặc chuột phải không chọn tiếp nữa)
5. Bấm No ==> hoàn tất lệnh
6. Sau khi chuyển về hệ trục mới rồi thì xài lệnh ID click xem tọa độ tất cả các điểm còn lại 1 cách chính xác (với điều kiện bạn vẽ bình đồ theo tỷ lệ 1:1 và các mốc đưa về tọa đọ chính xác)

Xong nhớ alo tớ đi uống cafe nhé. Hehe


Có cánh nào khác không Bạn. Nếu 1 file mà dung lượng quá lớn bạn đợi Align thì biết đến bao giờ.
Mình thấy có thể giả định trục toạ độ trong Cad được mà các tiền bối.
  • 0
Đầu bằng mũ cối,
Óc bằng cái kim,
Tim bằng lọ xilin,
Phổi bằng lõ điếu,
Có tí trí thông minh lằm ở đâu!???
http://me.zing.vn/ap...g/IWZC7CWO.html

#10 khaosat2009

khaosat2009

    biết lệnh offset

  • Members
  • PipPipPip
  • 171 Bài viết
Điểm đánh giá: 10 (tàm tạm)

Đã gửi 31 July 2010 - 08:06 PM

Cái này dễ òm à
Đối với AutoCad thì quá dễ luôn
Bạn xài lệnh Align
1. Chọn tất cả bình đồ mốc mạng ... để align
2. Chọn điểm thứ 1 (bắt điểm) là mốc A có tọa độ VD là (0,0) đã vẽ về điểm thứ 2 (nhập trực tiếp trên CAD) theo mốc theo hệ VN2000 VD là (1752233.233,4859664.23)
3. Tiếp tục chọn điểm thứ 3 (bắt điểm) là mốc B có tọa độ VD là (1,1) đã vẽ về điểm thứ 4 (nhập trực tiếp trên CAD) theo mốc theo hệ VN2000 VD là (1762233.233,4879664.23)
4. Xong Enter (hoặc chuột phải không chọn tiếp nữa)
5. Bấm No ==> hoàn tất lệnh
6. Sau khi chuyển về hệ trục mới rồi thì xài lệnh ID click xem tọa độ tất cả các điểm còn lại 1 cách chính xác (với điều kiện bạn vẽ bình đồ theo tỷ lệ 1:1 và các mốc đưa về tọa đọ chính xác)

Xong nhớ alo tớ đi uống cafe nhé. Hehe

Cám ơn Bạn,
Cách bạn dùng lệnh Align thì mình phải xoay bản vẽ đi đến một vị trí gốc của mình chọn, rồi chọn từng điểm để đọc tọa độ điểm đó.
Riêng mình muốn xác định lại tọa độ riêng, là khi bản vẽ thiết kế công trình vẩn để như vậy,
1. Mình chọn trục chính theo 1 phương X hoặc Y của hình thể công trình, Nếu chọn phương X trước thì chọn hướng phương Y phải theo X và Vuông góc với X ( hoặc ngược lại ). Trục tọa độ sẻ xoay theo phương xác định trên.
2. Chọn điểm gốc đó là điểm gốc theo phương hướng tọa độ trên, Líp yêu cầu nhập tọa độ gốc của vị trí đó vào. Xuất điểm block vẽ trục XOY theo phương trên.
3. Vẽ lưới ô vuông công trình theo yêu cầu nhập khoảng cách lưới 10 x10m, hay 20x20,... xoay theo hệ tọa độ trên.
4. Chọn điểm cần xác định , yêu cầu nhập tên mốc, xong xuất hiện Block kí hiệu điểm, mũi tên chỉ vị trí, thể hiện tên mốc, tọa độ X,Y vị trí đó, chọn tiếp..., xong một trục, nhấm phi1m ESC, Lisp hỏi tên trục :.., nhập tên trục các điểm xác định trên vào, Enter, yêu cầu chọn các điểm trục tiếp,... Kết thúc nhấn Enter, Enter.
5. Xuất ra bảng thống kê theo từng tên trục, Các tên điểm, tọa độ X, Y;
Rất mong được bạn và các bạn giúp đỡ, Cám ơn và mong tin
  • 0

#11 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2038 Bài viết
Điểm đánh giá: 1305 (rất tốt)

Đã gửi 31 July 2010 - 09:21 PM

Cám ơn Bạn,
Cách bạn dùng lệnh Align thì mình phải xoay bản vẽ đi đến một vị trí gốc của mình chọn, rồi chọn từng điểm để đọc tọa độ điểm đó.
Riêng mình muốn xác định lại tọa độ riêng, là khi bản vẽ thiết kế công trình vẩn để như vậy,
1. Mình chọn trục chính theo 1 phương X hoặc Y của hình thể công trình, Nếu chọn phương X trước thì chọn hướng phương Y phải theo X và Vuông góc với X ( hoặc ngược lại ). Trục tọa độ sẻ xoay theo phương xác định trên.
2. Chọn điểm gốc đó là điểm gốc theo phương hướng tọa độ trên, Líp yêu cầu nhập tọa độ gốc của vị trí đó vào. Xuất điểm block vẽ trục XOY theo phương trên.
3. Vẽ lưới ô vuông công trình theo yêu cầu nhập khoảng cách lưới 10 x10m, hay 20x20,... xoay theo hệ tọa độ trên.
4. Chọn điểm cần xác định , yêu cầu nhập tên mốc, xong xuất hiện Block kí hiệu điểm, mũi tên chỉ vị trí, thể hiện tên mốc, tọa độ X,Y vị trí đó, chọn tiếp..., xong một trục, nhấm phi1m ESC, Lisp hỏi tên trục :.., nhập tên trục các điểm xác định trên vào, Enter, yêu cầu chọn các điểm trục tiếp,... Kết thúc nhấn Enter, Enter.
5. Xuất ra bảng thống kê theo từng tên trục, Các tên điểm, tọa độ X, Y;
Rất mong được bạn và các bạn giúp đỡ, Cám ơn và mong tin

Bạn gửi 1 yêu cầu bằng file cad minh hoạ xem nào. Mình có 1 cái có thể cải tiến theo ý bạn. (tham khảo lệnh LKD trong bộ líp của mình)
  • 0

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-cool.png


#12 khaosat2009

khaosat2009

    biết lệnh offset

  • Members
  • PipPipPip
  • 171 Bài viết
Điểm đánh giá: 10 (tàm tạm)

Đã gửi 01 August 2010 - 07:05 AM

Bạn gửi 1 yêu cầu bằng file cad minh hoạ xem nào. Mình có 1 cái có thể cải tiến theo ý bạn. (tham khảo lệnh LKD trong bộ líp của mình)

vâng , mình sẻ text lại bản vẻ và thể hiện các yêu cầu trên vào bản vẽ.
Rất mong được các anh quan tâm giúp đỡ.
Cám ơn
  • 0

#13 khaosat2009

khaosat2009

    biết lệnh offset

  • Members
  • PipPipPip
  • 171 Bài viết
Điểm đánh giá: 10 (tàm tạm)

Đã gửi 01 August 2010 - 08:05 AM

vâng , mình sẻ text lại bản vẻ và thể hiện các yêu cầu trên vào bản vẽ.
Rất mong được các anh quan tâm giúp đỡ.
Cám ơn
http://www.cadviet.c...cong_trinh1.rar
SỐ LIỆU tdO LÀ VI DU


  • 0

#14 ndtnv

ndtnv

    biết dimdiameter

  • Members
  • PipPipPipPipPip
  • 331 Bài viết
Điểm đánh giá: 280 (khá)

Đã gửi 05 August 2010 - 03:54 PM

Để chuyển trục tọa độ thì dùng lệnh
UCS 3p
sau đó chọn điểm gốc, chọn tiếp điểm thứ 2 (phuong x), enter cho chọn điểm thứ 3
dùng lệnh sau để ghi ra file text
(defun C:IDD ( / b f s pt)
	(if (not (setq f (open (getfiled "Data file" "" "txt" 1) "a"))) (exit))
	
	(write-line (strcat "\n"(getstring "Ghi chu" t)"\n") f)
	(while (not b)
		(if (/= "" (setq s (getstring "\nTen diem :" )	))
			(progn
			(setq pt (getpoint "Vi tri")	)
			(write-line (strcat s "\t" (rtos (car pt) 2 3) "\t" (rtos (cadr pt) 2 3)) f)
	)(setq b t)
			)
		)
	(close f)
)

  • 0

#15 ndtnv

ndtnv

    biết dimdiameter

  • Members
  • PipPipPipPipPip
  • 331 Bài viết
Điểm đánh giá: 280 (khá)

Đã gửi 06 August 2010 - 05:20 PM

Để chuyển trục tọa độ thì dùng lệnh
UCS 3p
sau đó chọn điểm gốc, chọn tiếp điểm thứ 2 (phuong x), enter cho chọn điểm thứ 3
dùng lệnh sau để ghi ra file text

(defun C:IDD ( / b f s pt)
	(if (not (setq f (open (getfiled "Data file" "" "txt" 1) "a"))) (exit))
	
	(write-line (strcat "\n"(getstring "Ghi chu" t)"\n") f)
	(while (not b)
		(if (/= "" (setq s (getstring "\nTen diem :" )	))
			(progn
			(setq pt (getpoint "Vi tri")	)
			(write-line (strcat s "\t" (rtos (car pt) 2 3) "\t" (rtos (cadr pt) 2 3)) f)
	)(setq b t)
			)
		)
	(close f)
)


  • 1

#16 kphat369

kphat369

    biết zoom

  • Members
  • Pip
  • 12 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 15 August 2010 - 11:39 PM

Bạn có thể dùng cách chuyển trục tọa độ như của bạn ndtnv. (nhớ đặt tên trục tọa độ để tiện gọi trở ra) (ucs=>NAmed=>Save=>"tên trục tọa độ đang sd"
Muốn gọi (sử dụng) hệ tọa độ đã đặt tên, dùng lệnh DDUCS, hộp thoại đưa ra danh sách các hệ tọa độ, chỉ việc click đúp vào hệ cần dùng OK
Có thể dùng đoạn mã sau thì sẽ nhanh hơn vì tự động đánh số thứ tự:
(defun c:xy (/ x y coc i p str f)
(setq fn (getfiled "Ghi so lieu ra file " "Toa_do" "txt" 1))
(setq f (open fn "w"))
(write-line fn f)
(write-line (strcat "TOA DO" "\t\t" "x" "\t\t" "y") f)


(setq i 0)
(while (setq p (getpoint "\n Chon diem ghi toa do:"))
(setq x (rtos (car p) 2 3))
(setq y (rtos (cadr p) 2 3))
(Setq i (1+ i))
(setq coc (strcat "toa do diem thu " (if (< i 10) (strcat "0" (itoa i)) (itoa i))))
(setq str (strcat coc "\t" x "\t" y))
(prompt str)
(write-line str f)
)


(close f)
(startapp "C:\\windows\\Notepad.exe" fn)
)

(defun c:lpt (/ x y coc i p str f)



(setq fn (getfiled "Doc so lieu tu file " "Toa_do" "txt" 2))
(setq f (open fn "r"))
(read-line f)
(read-line f)

(command "undo" "begin")
(setq i 0)
(while (setq str (read-line f))
(setq x (distof (substr str (- (strlen str) 9) 10)))
(setq y (distof (substr str (- (strlen str) 21) 11)))
(setq coc (substr str 1 6))

(command "Point" (setq p (list x y)))
;(command "text" p "" "" coc)

)
(command "undo" "end")

(close f)

)
  • 0

#17 duyanhhcm

duyanhhcm

    biết vẽ arc

  • Members
  • PipPip
  • 40 Bài viết
Điểm đánh giá: 8 (bình thường)

Đã gửi 11 April 2015 - 01:06 AM

Tham khảo cái này nha bạn:

- Điền luôn tọa độ trên Cad

- Ghi thành bảng riêng (table)

- Xuất file Excel

Mình thấy yêu cầu của bạn cơ bản đáp ứng được tất. Lưu lại các option bạn chon cho lần chạy sau cho đến khi thoát Acad. Còn vụ xoay trục thì dùng UCS kích 3 phát là xong, ko cần phải lập những gì Acad đã hỗ trợ

 

115.jpg


Bài viết đã được chỉnh sửa nội dung bởi duyanhhcm: 11 April 2015 - 01:09 AM

  • 0
DU KHONG TIM THAY PHUOC, IT RA THAY HOA MA TRANH DI...

#18 duyanhhcm

duyanhhcm

    biết vẽ arc

  • Members
  • PipPip
  • 40 Bài viết
Điểm đánh giá: 8 (bình thường)

Đã gửi 11 April 2015 - 01:09 AM

Mình đang làm trong công tác trắc địa công trình, muốn nhờ các anh giúp cho Lisp để ứng dụng trong Trắc địa, như sau :
1. Chọn một điểm để định vị điểm gốc, yêu cần nhập vào, ví dụ như : X=0.00 , Y=0.00 hay X=1000 và Y=1000. sẻ ghi nhận điểm gốc đó.
2. Chọn hướng trục gốc : ta chọ một điểm theo hướng trục thì tọa độ điểm chọn hướng trục X2= là 0.00 hay X2=1000 của điểm gốc trước ta nhập và tọa độ Y2= Y+ chiểu dài của Y đến Y2. Đây là trục chuẩn khi quy về gốc theo hệ tọa độ mới (hệ trắc địa ) OX là theo hướng chọn 1 và 2 trên; OY vuông góc trục OX từ O; hệ tọa độ sẽ xoay định theo yêu cầu đặt trên;
3. Khi đó ta chọn các điểm trong hệ đó thì thể hiện yên cầu nhập tên điểm, xuất ra mành mình mủi tên chí tên điểm; tọa độ X=... ; Y=... tính được theo trục gốc.
4. Lập bảng thống kê tên điểm và tọa độ X; Y trên;
5. Xuất bảng thống kê đó ra file TXT hay Excel.
Rất mong được các anh giúp.
Cám ơn và mong tin cheers.gifsad.gif

 

 

Tham khảo cái này nha bạn:

- Điền luôn tọa độ trên Cad

- Ghi thành bảng riêng (table)

- Xuất file Excel

Mình thấy yêu cầu của bạn cơ bản đáp ứng được tất. Lưu lại các option bạn chon cho lần chạy sau cho đến khi thoát Acad. Còn vụ xoay trục thì dùng UCS kích 3 phát là xong, ko cần phải lập những gì Acad đã hỗ trợ

 

115.jpg

 


  • 0
DU KHONG TIM THAY PHUOC, IT RA THAY HOA MA TRANH DI...